% eda12_03
% student t distribution

L=1001;
tmin=-5;
tmax=5;
Dt=(tmax-tmin)/(L-1);
t=tmin+Dt*[0:L-1]';

figure(1);
clf;
set(gca,'LineWidth',2);
hold on;
axis( [tmin, tmax, 0, 0.5] );
for N = [1:5]
    pt = tpdf(t,N);
    plot(t,pt,'k-','LineWidth',2);
end

